/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
  font-size:100%;
  line-height:1.2em;
  margin:0;
  padding:0;
  border:0;
  vertical-align:bottom;
  word-wrap:break-word;
}
body{
  line-height:1;
  font-weight:normal;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
  content:'';
  content:none;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
caption,th,td{
  font-weight:normal;
  text-align:left;
}
h1,h2,h3,h4,h5,h6{
  clear:both;
  font-weight:normal;
}
html{
  overflow-y:scroll;
  font-size:100%;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
}
a:focus{
  outline:thin dotted;
}
a, a:hover, a:visited{
  text-decoration:none;
  text-shadow:none;
  
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
  display:block;
}
audio,canvas,video{
  display:inline-block;
}
audio:not([controls]){
  display:none;
}
del{
}
ins{
  background:#fff9c0;
  text-decoration:none;
}
.clear{
  clear:both;
  float:auto;
}
.center{
  text-align:center;
}
.severalmenu .price_info strong {
  color: #ab1c1c;
}
.pr p {
  text-align:center;
}
.pr a {
  text-decoration: underline;
  color: #FFE538;
}
.price_info {
  color: #242a7a;
  font-size: 0.8em;
  margin-top: 5px;
  text-align: right;
}
.price_info.free_color{
  color:#f597a5;
}
.caption {
  width: 94%;
  margin: 2% auto 0;
  color:#000;
}

#trial_method .menu_bdy P.horo_img,
#trial_sample .menu_bdy P.horo_img{
  text-align: center;
}
#trial_method .menu_bdy,
#trial_sample .menu_bdy{
  width:95%;
  margin:0 auto 1%;
  text-align: center;
}
#trial_method .menu_bdy P,
#trial_sample .menu_bdy P{
  text-align: left;
}
#trial_method .menu_bdy img,
#trial_sample .menu_bdy img{
  width:90%;
  margin:0 auto;
}

#info_group P.sub_ttl {
  text-align: center;
  margin-bottom: 10px;
}
#info_group .pink_b {
  color: #F446A7;
  font-weight: bold;
}
#info_group .detail_txt {
  width: 94%;
  margin: 0 auto;
  color: #D2CDD1;
  font-size: 1.1em;
}
#info_group .section_ftr{
  padding-bottom:5%;
  background:url(../img/contents/info_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#info_group .section_bdy{
  background: #360051;
}
/*--------------------*
 *  #telling
 *--------------------*/
#telling ol {
  padding: 3%;
  width: 290px;
  margin: 0 auto;
}
#telling li{
  line-height:1.3em;
  padding:6px 0;
  font-size:1.1em;
  color: #2B606B;
  border-bottom: 1px dotted #2B606B;
}
#telling li:last-child{
  border:none;
}
#telling li.main {
  display: inline-block;
  min-width: 100%;
  font-weight: bold;
  padding-bottom: 2px;
}

/*--------------------*
 *  default settings
 *--------------------*/
*{
  margin:0px;
  padding:0px;
}
html{
  -webkit-text-size-adjust: 100%;
  min-width: 320px !important;
}
body{
  _line-break:strict;
  font-size:14px;
  margin:0 ;
  padding:0 ;
  color:#efefef;
  background-color:#F9F9F9;
  background:url(../img/contents/bg_base.jpg) repeat 0 0;
  font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic",arial,helvetica,sans-serif;
  margin: 0 auto;
}
.disp_sp body {
  width: 320px;
  min-width: 320px !important;
}
a{
  color:#CE2528;
  text-decoration:none;
}
#footer #footernavi {
  border-top: 3px double #cecece;
  border-bottom: 3px double #cecece;
  background-color: #3E4055;
  color: #EAE577;
}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
  font-weight:bold;
}
.additional_day{
  color:#FFAE0F;
}
hr{
  display:none;
}
#extra{
  margin:10px 0;
}
.hide{
  line-height:0;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}
H4 A{
  font-size:1.3em;
  text-decoration:underline;
  color: #414500;
  line-height: 1.3;
}
A H4 {
  font-size: 1.3em;
  text-decoration: underline;
  color: #F2E19C;
  line-height: 1.3;
}
.horizon {
  margin: 2% auto ;
  width: 90%;
}
p strong { color: #FFAE0F; }

.disp_pc #base {
  width: 320px;
  margin: 0 auto;
}

#header{
  position: relative;
}
#header .mark_1 {
  position: absolute;
  top: 4px;
  left: 133px;
  font-size: 0.6em;
  color: #000;
  text-shadow: 1px 0px 1px #fff, -1px 0px 1px #fff, 0px -1px 1px #fff, -1px 0px 1px #fff, -1px 1px 1px #fff, 1px 1px 1px #fff, -1px -1px 1px #fff, 1px -1px 1px #fff, 2px 0px 2px #fff, -2px 0px 2px #fff, 0px -2px 2px #fff, -2px 0px 2px #fff, -2px 2px 2px #fff, 2px 2px 2px #fff, -2px -2px 2px #fff, 2px -2px 2px #fff;
}
#header .note_1 {
  color: #000;
  text-shadow: 1px 0px 1px #fff, -1px 0px 1px #fff, 0px -1px 1px #fff, -1px 0px 1px #fff, -1px 1px 1px #fff, 1px 1px 1px #fff, -1px -1px 1px #fff, 1px -1px 1px #fff, 2px 0px 2px #fff, -2px 0px 2px #fff, 0px -2px 2px #fff, -2px 0px 2px #fff, -2px 2px 2px #fff, 2px 2px 2px #fff, -2px -2px 2px #fff, 2px -2px 2px #fff;
  position: absolute;
  top: 40px;
  left: 9px;
  font-size: 0.6em;
  width: 110px;
}
/*--------------------*
 *  nav
 *--------------------*/
#nav{
}
#nav ul{
  display:table;
  width:100%;
  list-style:none;
  table-layout:fixed;
  border-collapse:separate;
}
#nav li{
  display:table-cell;
  text-align:center;
}
#nav li a,
#nav li span{
  display:inline-block;
  width:100%;
  padding:0.2em 0;
  box-sizing:border-box;
  background-size:100% 100%;
}
/*--------------------*
.menu_title
*--------------------*/
.menu_title{
  width:100%;
  margin:1em auto;
  padding:0;
  background:url(./../img/contents/menu_ttl_hdr.jpg) no-repeat left top,
              url(./../img/contents/menu_ttl_ftr.jpg) no-repeat left bottom;
  background-color:#FCFBF7;
  background-size:100% auto;
  color:#203E64;
}
.menu_title h2{
  display:table;
  width:68%;
  margin:0 auto;
  padding:15px 0px 15px 80px;
  vertical-align:middle;
  font-size:1.3em;
  min-height: 70px;
}
[class^="menu_category_"]{
  background-position:left center;
  background-repeat:no-repeat;
  background-size:70px 70px;
  height: 70px;
}
.menu_category_1 { background-image:url(../img/contents/icon/1.gif); }
.menu_category_2 { background-image:url(../img/contents/icon/2.gif); }
.menu_category_3 { background-image:url(../img/contents/icon/3.gif); }
.menu_category_4 { background-image:url(../img/contents/icon/4.gif); }
.menu_category_5 { background-image:url(../img/contents/icon/5.gif); }
.menu_category_6 { background-image:url(../img/contents/icon/6.gif); }
.menu_category_7 { background-image:url(../img/contents/icon/7.gif); }
.menu_category_8 { background-image:url(../img/contents/icon/8.gif); }
.menu_category_9 { background-image:url(../img/contents/icon/9.gif); }
.menu_category_10{ background-image:url(../img/contents/icon/10.gif);}
.menu_category_11{ background-image:url(../img/contents/icon/11.gif);}
.menu_category_12{ background-image:url(../img/contents/icon/12.gif);}
.menu_category_13{ background-image:url(../img/contents/icon/13.gif);}
.menu_category_14{ background-image:url(../img/contents/icon/14.gif);}
.menu_category_15{ background-image:url(../img/contents/icon/15.gif);}
.menu_category_16{ background-image:url(../img/contents/icon/16.gif);}
.menu_category_17{ background-image:url(../img/contents/icon/17.gif);}
.menu_category_18{ background-image:url(../img/contents/icon/18.gif);}
.menu_category_19{ background-image:url(../img/contents/icon/19.gif);}
.menu_category_20{ background-image:url(../img/contents/icon/20.gif);}
.menu_category_21{ background-image:url(../img/contents/icon/21.gif);}
.menu_category_22{ background-image:url(../img/contents/icon/22.gif);}
.menu_category_23{ background-image:url(../img/contents/icon/23.gif);}
.menu_category_24{ background-image:url(../img/contents/icon/24.gif);}
.menu_category_25{ background-image:url(../img/contents/icon/25.gif);}
.menu_category_26{ background-image:url(../img/contents/icon/26.gif);}
/*--------------------*
 *  #privacy
 *--------------------*/
#privacy{
  width:95%;
  margin:15px auto;
  color: #414257;
}
#privacy p{
  font-size:11px;
  margin:15px auto;
  border: 1px solid #7a7474;
  padding: 10px;
}
#privacy a{
  color: #FE707E;
  font-size: 11px;
  text-decoration: underline;
}
/*--------------------*
 *  #frm_btn
 *--------------------*/
#frm_btn .free{
  text-align:center;
  font-weight:bold;
  font-size: 0.9em;
}
#frm_btn .price_info{
  color:#fff;
  font-size:12px;
  width:90%;
  margin:10px auto;
}
#frm_btn .price_info P.free{ color:#f6bf5a; }
#frm_btn .price_info .pr{
  text-align:center;
}
#frm_btn .price_info .pr a{
  color:#F9D656;
  text-decoration:underline;
}
#frm_btn .price_info .pr a:hover{
  text-decoration:none;
}
#frm_btn .price_info .price_normal:nth-of-type(2){
  margin-top:20px;
}
#frm_btn .price_info .price_normal strong{
  color:#f6bf5a;
  font-size:16px;
}
#frm_btn{
  margin-top:20px;
}
#frm_btn a{
  display:inline-block;
  cursor:pointer;
  text-decoration: underline;
}
#frm_btn a.btn{
  display:block;
}
#frm_btn .price_info .price_normal strong.y_price{
  color:#DC1D24;
}
#frm_btn .price_free,#frm_btn .price_charge{
  text-align:center;
  margin-top: 10px;
}
#frm_btn .price_normal{
  text-align:left;
}

/*--------------------*
 *  .severalmenu
 *--------------------*/
.severalmenu{
  position:relative;
  min-height:87px;
}
.severalmenu .icon{
  position: absolute;
  top: 10px;
  left: 10px;
  width: 62px;
  height: 82px;
}
.severalmenu .menu_info{
  padding:10px 10px 10px 82px;
  min-height: 75px;
}
.severalmenu,
.price_info{
  margin-top:5px;
}
.price_info{
  font-size:0.9em;
  text-align:right;
  margin-top:5px;
  font-weight: bold;
}
/*.severalmenu .menu_info .price_info strong{
  color:#FFE538;
}*/
/*--------------------*
#free_group
*--------------------*/
#free_group{
  color:#020202;
  margin:1em auto;
}
#free_group h4 a{
  color: #1B4687;
}
#free_group .severalmenu{
  width:94%;
  margin:0 auto;
}
#free_group .section_ftr{
  padding-bottom:9%;
  background:url(../img/index/free_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#free_group .section_bdy{
  background-color: #fff;
}
#free_group .section_hdr{
  padding-top: 1%;
}
#free_group .menu_bdy{
  margin-bottom: 2%;
}
#free_group .price_info{
  color: #f597a5;
}
#free_group .price_allfree {
  margin: 0 auto;
  text-align: center;
}
#free_group .horizon {
  margin: 3% auto 0;
  width:92%;
  border-bottom: 1px solid #5C0202;
}
#free_group .severalmenu .price_info strong {
  color: #fff;
}
#free_group .free_info {
  width: 90%;
  margin: 2% auto ;
}
#free_group .horizon {
  width: 95%;
  height: 1px;
  margin: 10px auto;
  background: #5e492a;
}
/*--------------------*
#extra_group
*--------------------*/
#extra_group strong {
}
#extra_group{
  color:#020202;
  margin:1em auto;
}
#extra_group h4 a{
  color:#FFE95D;
}
#extra_group .severalmenu {
  border: 1px solid #C8A86D;
  box-shadow: 0 0 3px 1px #7a5112 inset;
  margin: 0 auto 6px;
  width: 95%;
  background-color: #F7F0B9;
  padding: 10px 0;
}
#extra_group .severalmenu,
#extra_group .pr,
#extra_group .price_info{
  width:95%;
  margin:0 auto;
}
#extra_group .section_ftr{
  padding-bottom:10%;
  background:url(../img/index/extra_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#extra_group .section_bdy{
  background-color: #9B741A;
}
#extra_group .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:0%;
}
#extra_group A H4{
  color: #9A0F0F;
}
#extra_group .menu_bdy {
  margin-bottom: 1%;
}
/*--------------------*
#rec_single
*--------------------*/
#rec_single{
  margin:1em auto;
}
#rec_single .severalmenu,#rec_single .price_info {
  width: 95%;
}
#rec_single A h4 ,
#rec_single h4 A  {
  color:#9A0F0F;
}
#rec_single .section_ftr{
  padding-bottom:9%;
  background:url(../img/index/rec_single/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#rec_single .section_bdy{
  background-color:#68829D;
}
#rec_single .section_hdr{
  background-size:100% auto;
  overflow:hidden;
  padding-top:0%;
}
#rec_single .pr strong{
  font-size:11px;
}
#rec_single .pr{
  width:95%;
  margin:0 auto;
}
#rec_single .price_info{
  margin: 5px 0 5px;
}
#rec_single .severalmenu {
  border: 3px solid #445265;
  box-shadow: 0 0 3px 1px #76808A inset;
  margin: 0 auto 6px;
  width: 95%;
  background-color:#FEFEFE;
}
/*--------------------*
#footer
*--------------------*/
#footer{
  margin-top:5%;
  color: #cecece;
}
#footer #footernavi {
  margin: 2% 0 5%;
  text-align: center;
}
#footernavi img {
  width: 80%;
}
#footer a{
  text-decoration: underline;
}
#footer #footernavi ul{
  display:table;
  width:100%;
  margin:5px 0;
  padding:5px 0;
  table-layout:fixed;
  border-collapse:separate;
  border-spacing:5px;
  list-style:none;
}
#footer #footernavi ul li{
  display:table-cell;
  text-align:center;
  border-right:solid 1px #000;
}
#footer #footernavi ul li:last-child{
  border:none;
}
#footer #footernavi ul li a{
  width:100%;
  color:#EAE577;
}
#footer #footernavi ul li strong{
  color:#EAE577;
}
#footer #footerCopy{
  font-size:10px;
  text-align:center;
}

/*--------------------*
.icon_category_
*--------------------*/
[class^="icon_category_"]{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:62px;
  height:62px;
  background-size:100% 100%;
  vertical-align:middle;
}
.icon_category_1 { background-image:url(../img/contents/icon/1.gif); }
.icon_category_2 { background-image:url(../img/contents/icon/2.gif); }
.icon_category_3 { background-image:url(../img/contents/icon/3.gif); }
.icon_category_4 { background-image:url(../img/contents/icon/4.gif); }
.icon_category_5 { background-image:url(../img/contents/icon/5.gif); }
.icon_category_6 { background-image:url(../img/contents/icon/6.gif); }
.icon_category_7 { background-image:url(../img/contents/icon/7.gif); }
.icon_category_8 { background-image:url(../img/contents/icon/8.gif); }
.icon_category_9 { background-image:url(../img/contents/icon/9.gif); }
.icon_category_10{ background-image:url(../img/contents/icon/10.gif);}
.icon_category_11{ background-image:url(../img/contents/icon/11.gif);}
.icon_category_12{ background-image:url(../img/contents/icon/12.gif);}
.icon_category_13{ background-image:url(../img/contents/icon/13.gif);}
.icon_category_14{ background-image:url(../img/contents/icon/14.gif);}
.icon_category_15{ background-image:url(../img/contents/icon/15.gif);}
.icon_category_16{ background-image:url(../img/contents/icon/16.gif);}
.icon_category_17{ background-image:url(../img/contents/icon/17.gif);}
.icon_category_18{ background-image:url(../img/contents/icon/18.gif);}
/*--------------------*
.icon_player_
*--------------------*/
[class^="icon_player_"]{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:62px;
  height:20px;
  background-size:100% 100%;
}
.icon_player_1 { background-image:url(../img/contents/player/1.gif); }
.icon_player_2 { background-image:url(../img/contents/player/2.gif); }

/*--------------------*
.charge_btn
.free_btn
.allfree_btn
*--------------------*/
.charge_btn,.free_btn,.allfree_btn{
  width:95%;
  margin:0 auto;
  text-align:center;
}
.charge_btn{
}
.free_btn{
}
.allfree_btn{
  margin-bottom:10px;
}
/*--------------------*
.imited_announce
*--------------------*/
.limited_announce{
  border: 1px solid #75881D;
  color: #fff;
  margin: 2% auto;
  padding: 3%;
  width: 87%;
}
.limited_announce .section_bdy{
  background-color:#DAD2A5;
}
.limited_announce .section_ftr{
  padding-bottom:15px;
}
.limited_announce .severalmenu{
  margin-top:0;
}
.limited_announce .detail_txt P{
  width:90%;
  margin:0 auto;
  font-size:1.2em;
  color:#0B0D02;
  line-height:1.4em;
}
/*--------------------*
.pagetop
*--------------------*/
.pagetop{
  display:none;
  position:fixed;
  bottom:70px;
  right:10px;
}

.pagetop a{
  display:block;
  background-color:#fff;
  border:1px solid #ccc;
  text-align:center;
  color:#222;
  font-size:14px;
  text-decoration:none;
  padding:10px 15px;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}
/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info2 {
  font-size: 12px;
  margin: 10px auto;
  width: 96%;
  color:#000;
}
.price_info2 .price_normal strong.y_price {
  color: #f77bde;
}
.price_info2 .price_normal strong {
  color: #FFFF00;
}
.price_info2 .pr A {
  text-decoration: underline;
  color: #AED1E0;
  font-weight: bold;
}
.price_info2 .pr strong {
  color: #ffff00;
}
.frmInput .price_info_bg, #next_group .price_info_bg {
  margin: 4% auto 2%;
  padding: 5px 0;
  width: 94%;
  background-color: #ADE4F7;
  background-color: rgba(256,256,256,0.6);
  border: 1px solid #fff;
}
#next_group .price_info_bg {
  border: 1px solid #005C87;
  width:96%;
}
.frmInput .price_info2 strong, #next_group .price_info strong {
  color: #F2B703;
}
.frmInput .price_info2 .pr A, #next_group .price_info .pr A {
  color: #007A00;
  font-weight: bold;
}
.frmInput .price_info2 .price_normal .y_price, #next_group .price_info .price_normal .y_price {
  color: #F2B703;
  padding: 0 2px;
}
.frmInput .price_info2 .price_normal strong, #next_group .price_info .price_normal strong {
  padding: 0 2px;
}
.frmInput .price_info2 .info_title, #next_group .price_info .info_title {
    color: #111181;
}
#zapCopy {
  margin-top: 10px;
}
#topicpath {
  color: #cecece;
  font-size: 0.8em;
  line-height: 1.3em;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  width: 97%;
}
#topicpath P{
  padding: 5px;
  line-height: 1.5;
  color: #414257;
}
#topicpath a{
  text-decoration: underline;
  color: #c01450;
}
#extra {
  margin: 5px 0;
}
/*--------------------*
 *  #trial_info
 *--------------------*/
#trial_info .section_bdy{background-color:#263F21;}
#trial_info h4{margin-bottom:0px;}
#trial_info .section_ftr{
  padding-bottom:9%;
  background:url(../img/result/trial/info/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#trial_info .article_bdy{
  width: 96%;
  margin: 0 auto 10px;
  background-color: #F5DDAD;
  border: double 3px #7E5618;
  box-sizing: border-box;
  padding: 7px;
}
#trial_info .section_content h4{width:96%; margin:0 auto;}


#header .header_img{
  width:100%;
  height:auto;
}
#base {
  background-color: #F9F9F9;
}

